Subject: UW pop3 no mail listed
From: Wes Byne <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Feb 2003 10:49:22 -0500

Hello,

I built UW-imap & pop3 using the standard config (make cyg), and copied ipop3d to /usr/local/sbin

I can run ipop3d from inetd or xinetd, and log in, but then I'm told I've have no mail (I've about 30 messages on the mailspool).  When I log in via ssh, I see the $MAIL variable is properly set.  Does anyone have ideas as to why this might be happening?

thanks,
Wes Byne

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/